body {
    font-family: "Poppins", Sans-serif;
    background-color: #15153E;
}

header {
    background-color: #15153E;
}

footer {
    background-color: #15153E;
}

div.contacto {
    position: relative;
}
div.contacto::before {
    font-family:'FontAwesome';
    content:"\f095";
    font-size: 2em;
    color: #0d6efd;
    position: absolute;
    height: 25px;
    width: 25px;
}
div.contacto div {
    margin-left: 35px;
}

div.encuentra {
    position: relative;
}
div.encuentra::before {
    font-family:'FontAwesome';
    content:"\f041";
    font-size: 2em;
    color: #0d6efd;
    position: absolute;
    height: 25px;
    width: 25px;
}
div.encuentra div {
    margin-left: 35px;
}

div.asesora {
    position: relative;
}
div.asesora::before {
    font-family:'FontAwesome';
    content:"\f1d8";
    font-size: 2em;
    color: #0d6efd;
    position: absolute;
    height: 25px;
    width: 25px;
}
div.asesora div {
    margin-left: 45px;
}
ul.sermi-info li:not(:last-child)
{
	list-style-type: none;
    padding: 10px 0;
	border-bottom: 1px solid lightgray;
}
ul.sermi-info li {
    list-style-type: none;
    padding: 10px 0;
}